org.apache.fop.layoutmgr

## Class AbstractBreaker.FloatPosition

- java.lang.Object
- - org.apache.fop.layoutmgr.Position
  - - org.apache.fop.layoutmgr.LeafPosition
    - - org.apache.fop.layoutmgr.AbstractBreaker.FloatPosition

- Enclosing class:
    AbstractBreaker

      public static class AbstractBreaker.FloatPosition
      extends LeafPosition

- - ### Method Summary

    - ### Methods inherited from class org.apache.fop.layoutmgr.LeafPosition

      `generatesAreas, getLeafPos, toString`

    - ### Methods inherited from class org.apache.fop.layoutmgr.Position

      `getIndex, getLM, getLM, getPosition, getPosition, getShortLMName, setIndex`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2023 Apache Software Foundation. All rights reserved.